html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}


/* CabinSketch-Bold */

@font-face {
    font-family: "CabinSketch-Bold";
    src: url("../fonts/CabinSketch-Bold.otf");
}

.container-sect {
    max-width: 960px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

h1,
h2 {
    font-family: "CabinSketch-Bold";
    font-size: 38px;
    line-height: normal;
    color: #fff;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}


/* -header- */

nav.fixed {
    z-index: 10;
    /* top: 30px !important; */
    /* padding-top: 30px;
    box-sizing: content-box; */
}

.midnightHeader {
    padding-top: 30px;
}

.white-sect {
    height: 100vh;
}

.dark-sect {
    height: 100vh;
}

.midnightHeader.default {
    color: #fff;
}

.midnightHeader.black {
    color: #000;
    background-color: #fff;
}

.midnightHeader.blue {
    background-color: #01142d;
}

.midnightHeader.white {
    color: #fff;
    background-color: rgba(0, 0, 0, .6);
}

.midnightHeader.default.darkHeader {
    background-color: rgba(0, 0, 0, .6);
}

.header-nav li {
    display: inline-block;
    margin-right: 23px;
}

.header-nav li:last-child {
    margin-right: 0;
}

.header-nav li a {
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    color: #fff;
    text-decoration: none;
    transition: .5s;
}

.header-nav li a:hover {
    color: rgba(255, 255, 255, .6);
}

.header-icons li {
    display: inline-block;
    margin-right: 15px;
}

.header-icons li a img {
    transition: .3s;
}

.header-icons li a:hover img {
    transform: scale(1.1);
}

.header-icons li:last-child {
    margin-right: 0;
}

.midnightHeader .logo,
.midnightHeader .header-nav,
.midnightHeader .header-icons {
    padding: 30px 15px 0 15px;
}


/* black color header */

.midnightHeader.black .header-nav li a {
    color: #000;
}


/* -screen1 */

.fscreen {
    background: url(../image/screenpic1.png) no-repeat center center;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}

.shadow-bg {
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
}

.fscreen h1 {
    margin-bottom: 35px;
}

.white-btn {
    width: 144px;
    height: 40px;
    border-radius: 4px;
    background-color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #7447ad;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
    vertical-align: middle;
    transition: .5s;
}

.grey-btn {
    width: 144px;
    height: 40px;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.3);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
    vertical-align: middle;
    transition: .5s;
}

.white-btn:hover,
.viol-btn:hover,
.grey-btn:hover {
    transform: scale(1.07);
}

.viol-btn {
    width: 272px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background-color: #5f2d9e;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    vertical-align: middle;
    transition: .5s;
}

.viol-btn img {
    margin-right: 8px;
}

.fscreen__text {
    margin-bottom: -10px;
}



.sec-screen h2 {
    margin: 0 0 19px 0;
    color: #000;
}

.sec-screen .sec-screen__text-block p,
.sec-screen .sec-screen__text-block ul {
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}

.sec-screen .sec-screen__text-block ul li {
    margin-bottom: 8px;
}

.sec-screen .sec-screen__leftbox {
    -ms-flex: 0 0 62%;
    flex: 0 0 62%;
    max-width: 62%;
}

.sec-screen .sec-screen__rightbox {
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
}

.sec-screen {
    display: flex;
    align-items: center;
    /* background-image: url(../image/screenpic2.png) no-repeat bottom center; */
    background-size: 100% auto;
    background-color: #fffeff;
    background-repeat: no-repeat;
    background-position: bottom center;
}



.sec-screen__text-block,
.sec-screen__video-block {
    margin-top: -45px;
}

.sec-screen__video-block {
    text-align: right;
}

.sec-screen__video-block video {
    height: 320px;
}

.sec-screen__video-block a {
    margin-top: 25px;
}


/* thre screen */

.th-sreen {
    background-color: #01142d;
    display: flex;
    align-items: center;
}

.th-sreen .gallery-sect {
    margin-top: -10px;
}


/* 4 */

.four-sreen {
    background: url(../image/screenpic1.png) no-repeat center center;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}

.four-sreen h2 {
    margin-bottom: 50px;
    margin-top: 0;
}

.articles .articles__text .title,
.articles-tablet .articles__text .title {
    opacity: 0.8;
    font-size: 14px;
    line-height: 1.71;
    color: #fff;
    margin: 0 0 7px 0;
}

.articles .articles__text .descr,
.articles-tablet .articles__text .descr {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.33;
    color: #fff;
    margin: 0;
}

.articles .articles__img,
.articles-tablet .articles__img {
    height: 213px;
    margin-bottom: 12px;
}

.articles .articles__img img,
.articles-tablet .articles__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.articles,
.articles-tablet {
    width: calc(100% + 24px);
    margin-left: -12px;
    position: relative;
}

.articles .slick-slide,
.articles-tablet .slick-slide {
    padding: 0 12px;
}

.articles .slick-prev,
.articles .slick-next,
.articles-tablet .slick-prev,
.articles-tablet .slick-next {
    position: absolute;
    padding: 0;
    border: none;
    width: 34px;
    height: 40px;
    outline: none;
    top: 27%;
    z-index: 2;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
}

.articles .slick-prev,
.articles-tablet .slick-prev {
    left: -38px;
    background-image: url(../image/slider/arrow-left.svg);
}

.articles .slick-next,
.articles-tablet .slick-next {
    right: -38px;
    background-image: url(../image/slider/arrow-right.svg);
}


/* team */

.team {
    display: flex;
    align-items: center
}

.team h2 {
    color: #000;
    margin: 0 0 19px 0;
}

.team .subtitle {
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    margin: 0;
}

.team-box .team-box_img {
    overflow: hidden;
    border-radius: 50%;
    width: 88px;
    height: 88px;
    margin-bottom: 14px;
}

.team-box {
    margin-top: 40px;
}

.team-box .team-box_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.team-box .team-box__name {
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    color: #000;
    margin: 0 0 5px 0;
}

.team-box .team-box__prof {
    font-size: 16px;
    color: #000;
    margin: 0;
}

.team .row {
    justify-content: space-between;
}

.team .team-col {
    display: inline-block;
    min-width: 25%;
    justify-content: space-between;
}

.contacts {
    /* background: url(../image/screenpic1.png) no-repeat center center; */
    background-color: #000;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    /* padding-top: 112px; */
}

.contacts h2 {
    margin: 0 0 75px 0;
}

.contacts__mail {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #fff;
    outline: none;
    display: inline-block;
    margin-bottom: 24px;
    text-decoration: none;
}

.contacts__soc li {
    display: inline-block;
    margin-right: 24px;
}

.contacts__soc {
    margin-bottom: 75px;
}

.slick-slide {
    outline: none;
}

.slick-slide a,
.slick-slide a:hover .articles__text * {
    text-decoration: none;
    outline: none;
}

.slick-slide a .descr {
    transition: .5s;
}

.slick-slide a:hover .descr {
    color: #bcbcbc;
}

.contacts__soc li a img {
    transition: .3s;
}

.contacts__soc li a:hover img {
    transform: scale(1.1);
}

.contact__left-sect {
    -ms-flex: 0 0 62%;
    flex: 0 0 62%;
    max-width: 62%;
}

.contact__right-sect {
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
}

.contact__right-sect #litt-video-cont {
    height: 310px;
    margin-top: -40px;
}

.fullscreen-video {
    position: fixed;
    height: 100vh;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #000;
    display: flex;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: -100;
    opacity: 0;
    transition: 1.5s;
    -webkit-transition: 1.5s;
    -moz-transition: 1.5s;
    -ms-transition: 1.5s;
    -o-transition: 1.5s;
}

.fullscreen-video video {
    /* max-width: 100%;
    max-height: 100%; */
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: 100vh;
}

.nav-icon-burger,
.articles-tablet {
    display: none;
}

.contact__right-sect.phone-show,
.close-menu {
    display: none;
}

.phone-menu {
    display: none;
}

.team .team-col {
    padding: 0 15px;
}

/* gall */




.carousel-3d-container {
    overflow: initial !important;
}

#carousel {
    position: relative;
    height: 389px;
    overflow: hidden;
}

#carousel div {
    position: absolute;
    transition: 0s;
    opacity: 1;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -o-transition: 0s;
}

#carousel div img {
    width: 400px;
    transition: 0;
    -webkit-transition: 0;
    -moz-transition: 0;
    -ms-transition: 0;
    -o-transition: 0;
}

#carousel div.hideLeft {
    left: 0%;
    opacity: 0;
    transform: translateY(50%) translateX(-50%);
    -webkit-transform: translateY(50%) translateX(-50%);
    -moz-transform: translateY(50%) translateX(-50%);
    -ms-transform: translateY(50%) translateX(-50%);
    -o-transform: translateY(50%) translateX(-50%);
}

#carousel div.hideLeft img {
    width: 200px;
}

#carousel div.hideRight {
    left: 100%;
    opacity: 0;
    transform: translateY(50%) translateX(-50%);
    -webkit-transform: translateY(50%) translateX(-50%);
    -moz-transform: translateY(50%) translateX(-50%);
    -ms-transform: translateY(50%) translateX(-50%);
    -o-transform: translateY(50%) translateX(-50%);
}

#carousel div.hideRight img {
    width: 200px;
}

#carousel div.prev {
    z-index: 5;
    left: 30%;
    transform: translateY(50px) translateX(-50%);
    -webkit-transform: translateY(50px) translateX(-50%);
    -moz-transform: translateY(50px) translateX(-50%);
    -ms-transform: translateY(50px) translateX(-50%);
    -o-transform: translateY(50px) translateX(-50%);
}

#carousel div.prev img {
    width: 300px;
}

#carousel div.prevLeftSecond {
    z-index: 4;
    left: 15%;
    transform: translateY(50%) translateX(-50%);
    opacity: 0.7;
    -webkit-transform: translateY(50%) translateX(-50%);
    -moz-transform: translateY(50%) translateX(-50%);
    -ms-transform: translateY(50%) translateX(-50%);
    -o-transform: translateY(50%) translateX(-50%);
}

#carousel div.prevLeftSecond img {
    width: 200px;
}

#carousel div.selected {
    z-index: 10;
    left: 50%;
    transform: translateY(0px) translateX(-50%);
    -webkit-transform: translateY(0px) translateX(-50%);
    -moz-transform: translateY(0px) translateX(-50%);
    -ms-transform: translateY(0px) translateX(-50%);
    -o-transform: translateY(0px) translateX(-50%);
}

#carousel div.next {
    z-index: 5;
    left: 70%;
    transform: translateY(50px) translateX(-50%);
    -webkit-transform: translateY(50px) translateX(-50%);
    -moz-transform: translateY(50px) translateX(-50%);
    -ms-transform: translateY(50px) translateX(-50%);
    -o-transform: translateY(50px) translateX(-50%);
}

#carousel div.next img {
    width: 300px;
}

#carousel div.nextRightSecond {
    z-index: 4;
    left: 85%;
    transform: translateY(50%) translateX(-50%);
    opacity: 0.7;
    -webkit-transform: translateY(50%) translateX(-50%);
    -moz-transform: translateY(50%) translateX(-50%);
    -ms-transform: translateY(50%) translateX(-50%);
    -o-transform: translateY(50%) translateX(-50%);
}

#carousel div.nextRightSecond img {
    width: 200px;
}

.th-sreen {
    position: relative;
}

.buttons {
    position: absolute;
    top: 53%;
    margin-top: 20px;
    width: calc(100% - 30px);
}

.buttons #prev {
    left: -50px;
    width: 34px;
    height: 40px;
    position: absolute;
    background-image: url(../image/slider/arrow-left.svg);
}

.buttons button {
    background-color: transparent;
    outline: none;
    border: none;
    background-size: 100%;
    background-position: center;
    cursor: pointer;
    background-repeat: no-repeat;
}

.gallery-sect h2 {
    margin-bottom: 40px;
}

.buttons #next {
    right: -50px;
    width: 34px;
    height: 40px;
    position: absolute;
    background-image: url(../image/slider/arrow-right.svg);
}

#carousel div.selected img {
    width: 692px;
    height: 389px;
}

#carousel div.prev img {
    width: 592px;
    height: 333px;
    display: block;
}

#carousel div.next img {
    width: 592px;
    height: 333px;
    display: block;
}

#carousel div img {
    transition: 0s;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -o-transition: 0s;
}

#carousel div.prev {
    left: 38%;
    transform: translateY(27px) translateX(-50%);
    -webkit-transform: translateY(27px) translateX(-50%);
    -moz-transform: translateY(27px) translateX(-50%);
    -ms-transform: translateY(27px) translateX(-50%);
    -o-transform: translateY(27px) translateX(-50%);
}

#carousel div.next {
    left: 62%;
    transform: translateY(27px) translateX(-50%);
    -webkit-transform: translateY(27px) translateX(-50%);
    -moz-transform: translateY(27px) translateX(-50%);
    -ms-transform: translateY(27px) translateX(-50%);
    -o-transform: translateY(27px) translateX(-50%);
}

#carousel div.prevLeftSecond img {
    width: 456px;
    height: 257px;
    display: block;
}

#carousel div.nextRightSecond img {
    width: 456px;
    height: 257px;
    display: block;
}

#carousel div.prevLeftSecond {
    left: 24%;
    transform: translateY(25%) translateX(-50%);
    -webkit-transform: translateY(25%) translateX(-50%);
    -moz-transform: translateY(25%) translateX(-50%);
    -ms-transform: translateY(25%) translateX(-50%);
    -o-transform: translateY(25%) translateX(-50%);
}

#carousel div.nextRightSecond {
    left: 76%;
    transform: translateY(25%) translateX(-50%);
    -webkit-transform: translateY(25%) translateX(-50%);
    -moz-transform: translateY(25%) translateX(-50%);
    -ms-transform: translateY(25%) translateX(-50%);
    -o-transform: translateY(25%) translateX(-50%);
}

#carousel div.next:after,
#carousel div.prev:after,
#carousel div.prevLeftSecond:after,
#carousel div.nextRightSecond:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    width: 100%;
    height: 100%;
}



/* ----------- */


.slider-test .carousel-3d-container figure {
    margin: 0;
}

.slider-test .carousel-3d-container figcaption {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    bottom: 0;
    position: absolute;
    bottom: 0;
    padding: 15px;
    font-size: 12px;
    min-width: 100%;
    box-sizing: border-box;
}


.slider-test .next span {
    width: 34px;
    height: 40px;
    background-image: url(../image/slider/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    color: transparent;
    display: inline-block;
    position: relative;
    right: -52px;
}

.slider-test .prev span {
    width: 34px;
    height: 40px;
    background-image: url(../image/slider/arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    color: transparent;
    display: inline-block;
    position: relative;
    left: -52px;
}

.carousel-3d-slide {
    border: none !important;
}

.white-sect.sec-screen {
    height: auto;
    margin: 100px 0;
}

@media (max-width: 1251px) {
    .white-sect.sec-screen {
        margin-bottom: 0;
    }

    .sec-screen__text-block {
        padding-bottom: 150px;
    }
}

@media(max-width:1024.8px) {

    .carousel-3d-slider,
    .carousel-3d-slide {
        width: 600px !important;
        height: 336px !important;
    }
}

@media(max-width:991.8px) {
    .carousel-3d-container {
        height: 223px !important;
    }

    .carousel-3d-slider,
    .carousel-3d-slide {
        width: 400px !important;
        height: 223px !important;
    }

    .carousel-3d-controls {
        margin-top: -20px !important;
    }
}

@media (max-width: 767px) {
   .sec-screen__text-block {
        padding-bottom: 0;
    }
}

@media(max-width:767.8px) {
    .carousel-3d-slide.right-1 {
        transform: translateX(50px) translateZ(-100px) rotateY(0deg) !important;
        -webkit-transform: translateX(50px) translateZ(-100px) rotateY(0deg) !important;
        -moz-transform: translateX(50px) translateZ(-100px) rotateY(0deg) !important;
        -ms-transform: translateX(50px) translateZ(-100px) rotateY(0deg) !important;
        -o-transform: translateX(50px) translateZ(-100px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.left-1 {
        transform: translateX(-50px) translateZ(-100px) rotateY(0deg) !important;
        -webkit-transform: translateX(-50px) translateZ(-100px) rotateY(0deg) !important;
        -moz-transform: translateX(-50px) translateZ(-100px) rotateY(0deg) !important;
        -ms-transform: translateX(-50px) translateZ(-100px) rotateY(0deg) !important;
        -o-transform: translateX(-50px) translateZ(-100px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.right-2 {
        transform: translateX(100px) translateZ(-200px) rotateY(0deg) !important;
        -webkit-transform: translateX(100px) translateZ(-200px) rotateY(0deg) !important;
        -moz-transform: translateX(100px) translateZ(-200px) rotateY(0deg) !important;
        -ms-transform: translateX(100px) translateZ(-200px) rotateY(0deg) !important;
        -o-transform: translateX(100px) translateZ(-200px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.left-2 {
        transform: translateX(-100px) translateZ(-200px) rotateY(0deg) !important;
        -webkit-transform: translateX(-100px) translateZ(-200px) rotateY(0deg) !important;
        -moz-transform: translateX(-100px) translateZ(-200px) rotateY(0deg) !important;
        -ms-transform: translateX(-100px) translateZ(-200px) rotateY(0deg) !important;
        -o-transform: translateX(-100px) translateZ(-200px) rotateY(0deg) !important;
    }

    .slider-test .next span {
        right: 0;
    }

    .slider-test .prev span {
        left: 0;
    }

    .slider-test {
        overflow: hidden;
    }
}

@media(max-width:430.8px) {
    .carousel-3d-container {
        height: 156px !important;
    }

    .carousel-3d-slider,
    .carousel-3d-slide {
        width: 280px !important;
        height: 156px !important;
    }

    .carousel-3d-controls {
        margin-top: -20px !important;
    }

    .carousel-3d-slide.right-1 {
        transform: translateX(35px) translateZ(-100px) rotateY(0deg) !important;
        -webkit-transform: translateX(35px) translateZ(-100px) rotateY(0deg) !important;
        -moz-transform: translateX(35px) translateZ(-100px) rotateY(0deg) !important;
        -ms-transform: translateX(35px) translateZ(-100px) rotateY(0deg) !important;
        -o-transform: translateX(35px) translateZ(-100px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.left-1 {
        transform: translateX(-35px) translateZ(-100px) rotateY(0deg) !important;
        -webkit-transform: translateX(-35px) translateZ(-100px) rotateY(0deg) !important;
        -moz-transform: translateX(-35px) translateZ(-100px) rotateY(0deg) !important;
        -ms-transform: translateX(-35px) translateZ(-100px) rotateY(0deg) !important;
        -o-transform: translateX(-35px) translateZ(-100px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.right-2 {
        transform: translateX(70px) translateZ(-200px) rotateY(0deg) !important;
        -webkit-transform: translateX(70px) translateZ(-200px) rotateY(0deg) !important;
        -moz-transform: translateX(70px) translateZ(-200px) rotateY(0deg) !important;
        -ms-transform: translateX(70px) translateZ(-200px) rotateY(0deg) !important;
        -o-transform: translateX(70px) translateZ(-200px) rotateY(0deg) !important;
    }

    .carousel-3d-slide.left-2 {
        transform: translateX(-70px) translateZ(-200px) rotateY(0deg) !important;
        -webkit-transform: translateX(-70px) translateZ(-200px) rotateY(0deg) !important;
        -moz-transform: translateX(-70px) translateZ(-200px) rotateY(0deg) !important;
        -ms-transform: translateX(-70px) translateZ(-200px) rotateY(0deg) !important;
        -o-transform: translateX(-70px) translateZ(-200px) rotateY(0deg) !important;
    }
}

.carousel-3d-slide {
    background-color: transparent !important;
}

/* preloader */
body {
    overflow-x: hidden;
}

.preloader-img {
    width: 100%;
}

.preloader {
    height: 100vh;
    width: 100vw;
    background: #000;
    position: fixed;
    z-index: 10000;
    overflow: hidden;
}

.preloader-hero,
.preloader-hero-wait {
    width: 346px;
    height: 372px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 5;
    max-width: 100%;
}

.preloader-hero {
    display: inline-block;
    background: url("../image/preloader-opt.png") no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    width: 346px;
    height: 372px;
}

.preloader-hero[data-frame='1'] {
    background-position: -0px -0px;
}

.preloader-hero[data-frame='2'] {
    background-position: -346px -0px;
}

.preloader-hero[data-frame='3'] {
    background-position: -692px -0px;
}

.preloader-hero[data-frame='4'] {
    background-position: -1038px -0px;
}

.preloader-hero[data-frame='5'] {
    background-position: -1384px -0px;
}

.preloader-hero[data-frame='6'] {
    background-position: -0px -372px;
}

.preloader-hero[data-frame='7'] {
    background-position: -346px -372px;
}

.preloader-hero[data-frame='8'] {
    background-position: -692px -372px;
}

.preloader-hero[data-frame='9'] {
    background-position: -1038px -372px;
}

.preloader-hero[data-frame='10'] {
    background-position: -1384px -372px;
}

.preloader-hero[data-frame='11'] {
    background-position: -0px -744px;
}

.preloader-hero[data-frame='12'] {
    background-position: -346px -744px;
}

.preloader-hero[data-frame='13'] {
    background-position: -692px -744px;
}

.preloader-hero[data-frame='14'] {
    background-position: -1038px -744px;
}

.preloader-hero[data-frame='15'] {
    background-position: -1384px -744px;
}

.preloader-hero[data-frame='16'] {
    background-position: -0px -1116px;
}

.preloader-hero[data-frame='17'] {
    background-position: -346px -1116px;
}

.preloader-hero[data-frame='18'] {
    background-position: -692px -1116px;
}

.preloader-hero[data-frame='19'] {
    background-position: -1038px -1116px;
}

.preloader-hero[data-frame='20'] {
    background-position: -1384px -1116px;
}

.preloader-hero[data-frame='21'] {
    background-position: -0px -1488px;
}

.preloader-hero[data-frame='22'] {
    background-position: -346px -1488px;
}

.preloader-hero[data-frame='23'] {
    background-position: -692px -1488px;
}

.preloader-hero[data-frame='24'] {
    background-position: -1038px -1488px;
}

.preloader-hero[data-frame='25'] {
    background-position: -1384px -1488px;
}

.preloader-hero[data-frame='26'] {
    background-position: -0px -1860px;
}

.preloader-hero[data-frame='27'] {
    background-position: -346px -1860px;
}

.preloader-hero[data-frame='28'] {
    background-position: -692px -1860px;
}

.preloader-hero[data-frame='29'] {
    background-position: -1038px -1860px;
}

.preloader-hero[data-frame='30'] {
    background-position: -1384px -1860px;
}

.preloader-hero[data-frame='31'] {
    background-position: -0px -2232px;
}

.preloader-hero[data-frame='32'] {
    background-position: -346px -2232px;
}

@media (max-width: 768px) {
    .preloader-hero {
        display: inline-block;
        background: url("../image/preloader-opt.png") no-repeat;
        overflow: hidden;
        text-indent: -5000px;
        text-align: left;
        width: 173px;
        height: 186px;
        background-size: 865px auto;
    }

    .preloader-hero[data-frame='1'] {
        background-position: -0px -0px;
    }

    .preloader-hero[data-frame='2'] {
        background-position: -173px -0px;
    }

    .preloader-hero[data-frame='3'] {
        background-position: -346px -0px;
    }

    .preloader-hero[data-frame='4'] {
        background-position: -519px -0px;
    }

    .preloader-hero[data-frame='5'] {
        background-position: -692px -0px;
    }

    .preloader-hero[data-frame='6'] {
        background-position: -0px -186px;
    }

    .preloader-hero[data-frame='7'] {
        background-position: -173px -186px;
    }

    .preloader-hero[data-frame='8'] {
        background-position: -346px -186px;
    }

    .preloader-hero[data-frame='9'] {
        background-position: -519px -186px;
    }

    .preloader-hero[data-frame='10'] {
        background-position: -692px -186px;
    }

    .preloader-hero[data-frame='11'] {
        background-position: -0px -372px;
    }

    .preloader-hero[data-frame='12'] {
        background-position: -173px -372px;
    }

    .preloader-hero[data-frame='13'] {
        background-position: -346px -372px;
    }

    .preloader-hero[data-frame='14'] {
        background-position: -519px -372px;
    }

    .preloader-hero[data-frame='15'] {
        background-position: -692px -372px;
    }

    .preloader-hero[data-frame='16'] {
        background-position: -0px -558px;
    }

    .preloader-hero[data-frame='17'] {
        background-position: -173px -558px;
    }

    .preloader-hero[data-frame='18'] {
        background-position: -346px -558px;
    }

    .preloader-hero[data-frame='19'] {
        background-position: -519px -558px;
    }

    .preloader-hero[data-frame='20'] {
        background-position: -692px -558px;
    }

    .preloader-hero[data-frame='21'] {
        background-position: -0px -744px;
    }

    .preloader-hero[data-frame='22'] {
        background-position: -173px -744px;
    }

    .preloader-hero[data-frame='23'] {
        background-position: -346px -744px;
    }

    .preloader-hero[data-frame='24'] {
        background-position: -519px -744px;
    }

    .preloader-hero[data-frame='25'] {
        background-position: -692px -744px;
    }

    .preloader-hero[data-frame='26'] {
        background-position: -0px -930px;
    }

    .preloader-hero[data-frame='27'] {
        background-position: -173px -930px;
    }

    .preloader-hero[data-frame='28'] {
        background-position: -346px -930px;
    }

    .preloader-hero[data-frame='29'] {
        background-position: -519px -930px;
    }

    .preloader-hero[data-frame='30'] {
        background-position: -692px -930px;
    }

    .preloader-hero[data-frame='31'] {
        background-position: -0px -1116px;
    }

    .preloader-hero[data-frame='32'] {
        background-position: -173px -1116px;
    }

    .preloader-hero-wait {
        width: 173px;
        height: 186px;
    }
}